"SafariBookmarksMenu"="Safari 書籤選單";
"fileName"="Bookmark.strings";
"lang"="zh_TW";
"ShiiraBookmarksBar"="書籤列";
"SafariBookmarksBar"="Safari 書籤列";
"SafariBookmarks"="Safari 書籤";
"Bookmarks"="書籤";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
